/* ==========================================================================
   Table of Contents
   ========================================================================== */

/*

    0.  Includes
    1.  Icons
    2.  General
    3.  Utilities
    4.  General
    5.  Single Post
    6.  Third Party Elements
    7.  Pagination
    8.  Footer
    9.  Media Queries (Tablet)
    10. Media Queries (Mobile)

 */

/* ==========================================================================
   0. Includes - Ground zero
   ========================================================================== */

@import url(normalize.css);


/* ==========================================================================
   1. Icons - Sets up the icon font and respective classes
   ========================================================================== */

/* Import the font file with the icons in it */
@font-face {
    font-family: 'icons';
    src:url('../fonts/icons.eot');
    src:url('../fonts/icons.eot?#iefix') format('embedded-opentype'),
        url('../fonts/icons.woff') format('woff'),
        url('../fonts/icons.ttf') format('truetype'),
        url('../fonts/icons.svg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Apply these base styles to all icons */
.icon-ghost, .icon-feed, .icon-twitter, .icon-google-plus, .icon-facebook {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
}

/* Each icon is created by inserting the corret character into the 
   content of the :before pseudo element. Like a boss. */
.icon-ghost:before {
    content: "\e000";
}
.icon-feed:before {
    content: "\e001";
}
.icon-twitter:before {
    content: "\e002";
    font-size: 1.1em;
}
.icon-google-plus:before {
    content: "\e003";
}
.icon-facebook:before {
    content: "\e004";
}


/* ==========================================================================
   2. General - Setting up some base styles
   ========================================================================== */

html {
    height: 100%;
    max-height: 100%;
    font-size: 62.5%;
}

body {
    height: 100%;
    max-height: 100%;
    font-family: "Droid Serif", serif;
    font-size: 2.0rem;
    line-height: 1.6em;
    color: #7A756A;
    background: #efeae4;
}

::-moz-selection {
    color: #fff;
    background: #055c65;
    text-shadow: none;
}

::selection {
    color: #fff;
    background: #055c65;
    text-shadow: none;
}

#after-post-optin p {
    font-size: 13pt;
    line-height: 150%;
    margin: 13px 0;
}

div.form-block {
float: left;
margin-right: 10px;
}

input[type=submit] {
border: 0;
padding: 5px 92px;
background: linear-gradient(#9BCF87 0%, #71AD76 100%);
border-radius: 2px;
font-family: 'proxima-nova-alt-ext-cond', sans-serif;
font-size: 17pt;
color: #fff;
}

section#after-post-optin {
padding: 50px;
background: #EFF5E7;
}

input[type=text] {
border: 0;
padding: 6px 11px;
margin-bottom: 12px;
border-bottom: 2px solid #E6EEDA;
}

section#after-post-optin h3 {
margin-top: 0;
}

h1, h2, h3,
h4, h5, h6 {
    text-rendering: optimizeLegibility;
    line-height: 1;
    margin-top: 0;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    margin-bottom: 20px;
}

h1 {
    font-size: 37px;
    line-height: 1.2em;
    text-indent: -3px;
}

h2 {
    font-size: 35px;
    line-height: 1.2em;
    text-indent: -2px;
}

h3 {
    margin-top: 50px;
    font-size: 32px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 26px;
}

h6 {
    font-size: 23px;
}

a {
    color: #332e2f;
    transition: all ease 0.3s;
}

a:hover {
    color: #055c65;
}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
    color: #3a3434;
}


p, ul, ol {
    margin: 1.6em 0;
}

ol ol, ul ul,
ul ol, ol ul {
    margin: 0.4em 0;
}

li {
    font-size: 17px
}

hr {
    display: block;
    height: 1px;
    border: 0;
    margin: 30px 0;
    padding: 0;
    position: relative;
    text-align: center;
}

hr:before {
content: "~";
position: absolute;
top: -13px;
}

blockquote {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 0 20px 0;
    padding: 0 0 0 1.6em;
    border-left: #4C8492 0.3em solid;
}

blockquote p {
    margin: 0.8em 0;
    font-style: italic;
}

blockquote small {
    display: inline-block;
    margin: 0.8em 0 0.8em 1.5em;;
    font-size:0.9em;
    color: #ccc;
}

blockquote small:before { content: '\2014 \00A0'; }

blockquote cite {
    font-weight:bold;
}

blockquote cite a { font-weight: normal; }


dl {
    margin: 1.6em 0;
}

dl dt {
    float: left;
    width: 180px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    margin-bottom: 1em
}

dl dd {
    margin-left: 200px;
    margin-bottom: 1em
}

mark {
    background-color: #ffc336;
}

code, tt {
    padding: 1px 3px;
    font-family: Inconsolata, monospace, sans-serif;
    font-size: 0.85em;
    white-space: pre;
    border: 1px solid #E3EDF3;
    background: #F7FAFB;
    border-radius: 2px;
}

pre {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 0;
    border: 1px solid rgba(0,0,0,0.1);
    width: 100%;
    padding: 10px;
    font-family: Inconsolata, monospace, sans-serif;
    font-size: 0.9em;
    white-space: pre;
    overflow: auto;
    background: rgba(0,0,0,0.04);
    border-radius: 3px;
}

pre code, tt {
    font-size: inherit;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
    background: transparent;
    border: none;
    padding: 0;
}

kbd {
    display: inline-block;
    margin-bottom: 0.4em;
    padding: 1px 8px;
    border: #ccc 1px solid;
    color: #666;
    text-shadow: #fff 0 1px 0;
    font-size: 0.9em;
    font-weight: bold;
    background: #f4f4f4;
    border-radius: 4px;
    box-shadow: 
        0 1px 0 rgba(0, 0, 0, 0.2), 
        0 1px 0 0 #fff inset;
}

table {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 1.6em 0;
    width:100%;
    max-width: 100%;
    background-color: transparent;
}

table th,
table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #efefef;
}

table th { color: #000; }

table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
    border-top: 0;
}

table tbody + tbody { border-top: 2px solid #efefef; }

table table table { background-color: #fff; }

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
    background-color: #f6f6f6;
}

table.plain {
    tbody > tr:nth-child(odd) > td,
    tbody > tr:nth-child(odd) > th {
        background: transparent;
    }
}


/* ==========================================================================
   3. Utilities - These things get used a lot
   ========================================================================== */

/* Hides shit */
.hidden {
    text-indent: -9999px;
    visibility: hidden;
    display: none;
}

/* Creates a responsive wrapper that makes our content scale nicely */
.inner {
    position: relative;
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
}

/* Centres vertically yo. (IE8+) */
.vertical {
    display: table-cell;
    vertical-align: middle;
}


/* ==========================================================================
   4. General - The main styles for the the theme
   ========================================================================== */

.content {
    display: block;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1000px;
}

.article-block {
    display: block;
    padding-bottom: 20px;
    padding-top: 20px;
}

.article-block:after {
    display: block;
    content: '';
    clear: both;
}

.content > .post {
    margin-top: 40px!important;
}

.content > .post .post-title {
    background: transparent;
    position: relative;
    bottom: auto;
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    text-shadow: none;
    font-size: 52px;
}

.content > .post .post-meta {
    margin-left: 0px;
    margin-top: 5px;
    margin-right: 0px;
    font-size: 16px;
}

.content > .post .post-header {
    background: transparent;
}

/* Big cover image on the home page */
#site-head {
background: #fff;
position: relative;
display: table;
width: 100%;
height: 90px;
margin-bottom: 0rem;
text-align: center;
color: #fff;
background-color: #055c65;
background-repeat: repeat;
background-position: 0 -950px;
background-size: 100% !important;
box-shadow: 0 -5px 13px rgba(0,0,0,.2) inset;
color: #EBF7E1;
border-bottom: 1px solid #fff;
}

.blog-title { 
text-shadow:1px 1px 17px rgba(0, 0, 0, 0.29), 1px 1px 6px rgba(14, 75, 12, 0.54);
}

.site-head-home {
        height: 460px !important;
    }
.site-head-home .blog-title {
margin: 150px 0 10px 0;
font-size: 5rem;
letter-spacing: -1px;
}

.site-head-home:after {
background: url(/content/images/2013/Oct/nicky_dot.png);
height: 180px;
width: 180px;
content: "";
position: absolute;
top: 60px;
left: 43%;
background-size: 100%;
}

.site-head-home h1{
    margin-bottom:20px !important;
}

#site-head h1 {
    margin-bottom: 0px;
    font-size: 53px;
    font-family: "brandon-grotesque";
    letter-spacing: 1.4px;
}

#site-head h2 {
font-weight: 600;
font-size: 19px;
text-transform: uppercase;
text-shadow: 1px 1px 3px rgba(34, 46, 17, 0.5);
font-size: 18pt;
}

#site-head .star-split {
    display: block;
    background: url(../images/header-stars.png) no-repeat center center;
    height: 22px;
    width: 100%;
    margin-bottom: 10px;
}

/* Yo-logo. Yolo-go. Upload one in ghost/settings/ */
#blog-logo img {
    display: block;
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    line-height: 0;
    margin-bottom: 15px;
}

#back {
    color: rgba(0,0,0,0.2);
    position: fixed;
    top: 8px;
    left: 8px;
    padding: 6px;
    font-size: 16px;
}

/* The details of your blog. Defined in ghost/settings/ */
.blog-title {
    margin: -10px 0 0px 0;
    font-size: 3rem;
    letter-spacing: -1px;
    line-height:40px;
}

.blog-title a {
    font-size:24pt;
    text-decoration: none;
    color: #fff;
}

.blog-description {
    margin: 0;
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 300;
    letter-spacing: 0;
}

/* Every post, on every page, gets this style on its <article> tag */
.post {
    position: relative;
    width: 46%;
    margin: 2rem auto;
    word-break: break-word;
    hyphens: auto;
    background: #fff;
    box-shadow: 0px 0px 0px 1px #e1dbd0;
    border-radius: 3px;
    -moz-border-radius: 2px;
    margin-right: 2%;
    margin-left: 2%;
    z-index: 1;
    overflow:hidden;
}

.content > .post {
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 960px;
}

.post > div,
.post > header {
    position: relative;
    z-index: 1;
}

.article-block {
    position: relative;
}

.article-block:after {
    display: block;
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    top: 0px;
    left: 50%;
    margin-left: -2px;
    background: transparent;
    z-index: 0;
}

.article-block .post-title a {
letter-spacing: 1px;
font-size: 18pt;
font-weight: 400;
position: relative;
top: 2px;
}
    
.article-block .inside {
padding: 4rem 8rem 4rem 8rem !important;
}

.post .inside {
padding: 4rem 18rem 4rem 15rem;
}
@media (max-width: 1024px) {
    .post .inside {
        padding: 22px 50px;
    }
    .content > .post {
        margin-top: 0px!important;
    }
}
@media (max-width: 650px) {
    .post .inside {
        padding: 2px 20px;
    }
}
.post-excerpt {
margin: -4rem -5.5rem -5.5rem -5.5rem;
}
.post .post-audio {
    display: block;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
    margin-bottom: -5px;
    padding: 3px 3px 0px 3px;
}

.post .post-video {
    display: block;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
    margin-bottom: -5px;
}
.post .post-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 3px 3px 0px 3px;
}

.post .post-video object,
.post .post-video embed,
.post .post-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post .post-photo p {
    margin: 0px!important;
    padding: 0px!important;
}

.post .post-photo {
    display: block;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
    margin-bottom: -5px;
    padding: 3px 3px 0px 3px;
}

.post .post-photo img {
    max-width: 100%;
    height: auto;
}

.post-header {
    background: #f8f7f6;
    border-radius: 2px 2px 0px 0px;
    -moz-border-radius: 2px 2px 0px 0px;
}

.post-meta {
    position: relative;
    color: #bdb6aa;
}

.post-meta .post-avatar {
    display: none;
    position: absolute;
    width: 70px;
    height: 70px;
    right: 0px;
    top: -50px;
    overflow: hidden;
    border-radius: 50%;
    -moz-border-radius: 50%;
}

.post-meta .post-avatar img {
    width: inherit;
    height: inherit;
}

.post-title {
margin: 0;
font-family: 'proxima-nova-alt-ext-cond', sans-serif;
font-weight: 800;
background: linear-gradient(#C9E4A0 0%, #71AD76 100%);
padding: 15px 60px 15px 25px;
font-size: 20px;
text-shadow: 1px 1px 2px #2E5E28;
}

.article-block .post-title {
    border-top: 1px solid #EFF5E2;
    box-shadow: 0 -3px 6px rgba(0,0,0,0.1) inset;
}

.post-title a {
    color: #fff;
    text-decoration: none;
}

.hasphoto .post-title {
    background: transparent;
    z-index: 2;
    position: absolute;
    bottom: 100%;
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

.post-excerpt p, .post-itself p {
    margin: 20px 0 20px 0;
    font-size: 17px;
    line-height: 1.6em;
}

.post-excerpt iframe, .post-itself iframe {
    max-width: 100%;
}

.post-excerpt img, .post-itself img {
    max-width: 100%;
    height: auto;
}

.post-excerpt .more {
    display: block;
    background: #f8f7f6;
    border-radius: 2px;
    -moz-border-radius: 2px;
    margin-top: 20px;
    color: #948f90;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    text-transform: uppercase;
    padding: 3px 0px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.post-excerpt .more:hover {
color: #fff;
background: linear-gradient(#9BCF87 0%, #71AD76 100%);
}

.post-tags {
    display: block;
    position: relative;
    padding-left: 26px;
    background: url(../images/icon-tags.png) no-repeat 0px 4px;
    font-weight: 400;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 0px!important;
    font-size: 15px!important;
}

.post-tags a {
    text-decoration: none;
    font-size: 15px;
}

.post-share {
    display: block;
    margin: 0px!important;
    padding-left: 26px;
    background: url(../images/icon-share.png) no-repeat 0px 4px;
    text-transform: uppercase;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    position: relative;
    z-index: 2;
    font-size: 15px!important;
    margin-top: 5px!important;
}

.post-share b {
    display: inline-block;
    margin-right: 10px;
}

.post-share a {
    color: #3a3434;
    display: inline-block;
    margin-left: 5px;
}

.post-share a:hover {
    color: #055c65;
}

.post-excerpt:after,
.post-share:after {
    display: block;
    clear: both;
    content: '';
}

.post-meta {
    display: none;
    margin: 15px 25px 15px 25px;
    font-size: 14px;
    font-weight: 600;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    text-transform: uppercase;
    line-height: 150%;
}

.post-meta a {
    color: #9EABB3;
    text-decoration: none;
}

.post-meta a:hover {
    text-decoration: underline;
}

.post-meta .post-user {
color: #AFB38C;
font-size: 17px;
display: block;
position: relative;
top: -7px;
}

.user-meta {
    position: relative;
    padding: 0.3rem 40px 0 100px;
    min-height: 77px;
}

.user-image {
    position: absolute;
    top: 0;
    left: 0;
}

.user-name {
    display: block;
    font-weight: bold;
}

.user-bio {
    display: block;
    max-width: 440px;
    font-size: 1.4rem;
    line-height: 1.5em;
}

.publish-meta {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4.3rem 0 4rem 0;
    text-align: right;
}

.publish-heading {
    display: block;
    font-weight: bold;
}

.publish-date {
    display: block;
    font-size: 1.4rem;
    line-height: 1.5em;
}

/* ==========================================================================
   5. Single Post - When you click on an individual post
   ========================================================================== */

/* Tweak the .post wrapper style */
.post-template .post {
    margin-top: 0;
    border-bottom: none;
    padding-bottom: 0;
}

/* Kill that stylish little circle that was on the border, too */
.post-template .post:after {
    display: none;
}

/* Keep large images within the bounds of the post-width */
.post-content img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

/* The author credit area after the post */
.post-footer {
    display:none;
position: relative;
margin: 0;
padding: 4rem;
border-top: 1px solid rgba(0,0,0,0.1);
margin-top: 20px;
background-color: #055c65;
background-repeat: repeat;
background-position: center top;
background-size: auto 100%;
color: #fff;
background: linear-gradient(#C9E4A0 0%, #71AD76 100%) !important;
border-top: 1px solid #ECFF9E;
box-shadow: 0 -1px 2px rgba(0,0,0,0.1);
}

.post-footer h4 {
    font-size: 2.3rem;
    margin: 0;
}

.post-footer p {
    margin: 1.2rem 0;
    font-size: 1.4rem;
    line-height: 1.6em;
}

.post-footer .author .author-img {
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 30px;
    overflow: hidden;
    border-radius: 50%;
    -moz-border-radius: 50%;
}

.post-footer .author img {
    width: inherit;
    height: inherit;
}

.post-footer .author:after {
    display: block;
    clear: both;
    content: '';
}

/* Drop the share links in the space to the right.
   Doing it like this means it's easier for the author bio
   to be flexible at smaller screen sizes while the share
   links remain at a fixed width the whole time */
time {
    display:none;
}
.post-footer .share {
    position: absolute;
    top: 4rem;
    right: 0;
    width: 140px;
}

.post-footer .share a {
    font-size: 1.8rem;
    display: inline-block;
    margin: 1.4rem 1.6rem 1.6rem 0;
    color: #BBC7CC;
}

.post-footer .share a:hover {
    color: #055c65;
}


/* ==========================================================================
   6. Third Party Elements - Embeds from other services
   ========================================================================== */

/* Github */

.gist table {
    margin: 0;
    font-size: 1.4rem;
}

.gist .line-number {
    min-width: 25px;
    font-size: 1.1rem;
}


/* ==========================================================================
   7. Pagination - Tools to let you flick between pages
   ========================================================================== */

/* The main wrapper for our pagination links */
.pagination {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: 0px auto 4rem auto;
    font-size: 15px;
    color: #948e83;
    text-align: center;
    font-weight: 600;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    line-height: 150%;
}

.pagination a {
    background: #e1dbd0;
    border-radius: 2px;
    -moz-border-radius: 2px;
    margin-top: auto;
    color: #948e83;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    padding: 3px 15px;
    margin-bottom: auto;
    border: 0px;
    border-radius: 2px;
    -moz-order-radius: 2px;
    line-height: 150%;
}

.pagination a:hover {
    color: #fff;
    background: #055c65;
}

/* Push the previous/next links out to the left/right */
.older-posts,
.newer-posts {
    position: absolute;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    border-radius: 30px;
    transition: border ease 0.3s;
}

.older-posts {
    right: 23%;
}

.page-number {
    display: none;
    padding: 3px 15px;
    background: #e1dbd0;
    border-radius: 2px;
    -moz-order-radius: 2px;
    margin: 0px 5px;
}

.newer-posts {
    left: 22%;
}

.older-posts:hover,
.newer-posts:hover {
    border-color: #9EABB3;
}


/* ==========================================================================
   8. Footer - The bottom of every page
   ========================================================================== */

.site-footer {
    position: relative;
    padding: 2rem 0;
    font-family: 'proxima-nova-alt-ext-cond', sans-serif;
    font-size: 1.3rem;
    line-height: 1.7em;
    text-align: left;
    color: #948e83;
    background: #e1dbd0;
}

.site-footer a {
    color: #948e83;
    font-weight: bold;
    text-decoration: none;
}

.site-footer a:hover {
    color: #055c65;
}

.poweredby .icon-ghost {
    font-weight: 400;
    text-decoration: none;
}

.poweredby .icon-ghost:hover {
    text-decoration: none;
}

.poweredby .icon-ghost:before {
    font-size: 1rem;
    margin-right: 0.2em;
}

/* The subscribe icon on the footer */
.subscribe {
    float: right;
    line-height: 100%;
    display: block;
    text-decoration: none!important;
    margin-top: 10px;
}

.subscribe i {
    display: block;
    float: left;
    line-height: 130%;
    font-size: 20px;
}

.subscribe b {
    display: block;
    line-height: 100%;
    margin-left: 30px;
    font-size: 15px;
}

.subscribe span {
    display: block;
    line-height: 100%;
    margin-left: 30px;
    font-size: 11px;
}

/* CSS tooltip saying "Subscribe!" - initially hidden */
.tooltip {
    opacity:0;
    display: inline-block;
    padding: 4px 8px 5px 8px;
    position:absolute;
    top: -23px;
    left: -23px;
    color: rgba(255,255,255,0.9);
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    background: #50585D;
    border-radius:20px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    transition: opacity 0.3s ease, top 0.3s ease;
}

/* The little chiclet arrow under the tooltip, pointing down */
.tooltip:after {
    content:"";
    border-width:5px 5px 0 5px;
    border-style:solid;
    border-color: #50585D transparent;
    display:block;
    position:absolute;
    bottom:-4px;
    left:50%;
    margin-left:-5px;
    z-index: 220;
    width:0;
}

/* On hover, show the tooltip! */
.subscribe:hover .tooltip {
    opacity: 1;
    top: -33px;
}


/* ==========================================================================
   9. Media Queries - Smaller than 900px
   ========================================================================== */

@media only screen and (max-width: 900px) {

    blockquote {
        margin-left: 0;
    }

    #site-head {
        -webkit-box-sizing: border-box; 
        -moz-box-sizing: border-box;
        box-sizing: border-box; 
        height: 90px;
    }


    .blog-title {
        font-size: 4rem;
        letter-spacing: -1px;
    }

    .blog-description {
        font-size: 1.7rem;
        line-height: 1.5em;
    }

    .post {
        font-size: 0.9em;
        line-height: 1.6em;
    }

    .post-template .post {
        padding-bottom: 1rem;
    }

    h2 {
        font-size: 3.8rem;
    }

    h3 {
        font-size: 3.3rem;
    }

    h4 {
        font-size: 2.8rem;
    }

    .post-share {
        float: none;
    }

    .post-tags {
        padding-right: 0px;
    }

    .post-tags {
        background: url(../images/icon-tags@2x.png) no-repeat 0px 1px;
        background-size: 19px 19px;
    }

}

/* ==========================================================================
   10. Media Queries - Smaller than 500px
   ========================================================================== */


@media only screen and (max-width: 600px) {

    #blog-logo img {
        max-height: 80px;
    }

    .inner, 
    .pagination {
        width: auto;
        margin-left: 16px;
        margin-right: 16px;
    }

    .post {
        width:auto;
        margin-left: 16px;
        margin-right: 16px;
        font-size: 0.8em;
        line-height: 1.6em;
    }

    #site-head {
    }

    .blog-title {
        font-size: 3rem;
    }

    .blog-description {
        font-size: 1.5rem;
    }


    h1, h2 {
        font-size: 3rem;
        line-height: 1.1em;
        letter-spacing: -1px;
    }

    h3 {
        font-size: 2.8rem;
    }

    h4 {
        font-size: 2.3rem;
    }

    .post-template .post {
        padding-bottom: 0;
    }

    .post-template .post-header {
        padding: 30px 0;
    }

    .post-meta {
        font-size: 1.3rem;
    }

    .post-footer {
        padding: 4rem 0;
        text-align: center;
    }

    .post-footer .author {
        margin: 0 0 2rem 0;
        padding: 0 0 1.6rem 0;
    }

    .post-footer .share {
        position: static;
        width: auto;
    }

    .post-footer .share a {
        margin: 1.4rem 0.8rem 0 0.8rem;
    }

    .older-posts,
    .newer-posts {
        position: static;
        margin: 10px 0;
    }

    .page-number {
        background: transparent;
        padding: 20px 0px;
        display: block;
    }

    .site-footer {
        margin-top: 6rem;
        font-size: 1.1rem;
    }

    .post-footer .author {
        padding: 0px 40px;
    }

    .post-footer .author img {
        float: none;
        text-align: center;
        margin: 0px 0px 20px 0px;
    }

    .article-block:after,
    .post.post-right:before,
    .post.post-left:before,
    .post.post-right:after,
    .post.post-left:after {
        display: none;
    }

}

/* ==========================================================================
   11. Post Comments
   ========================================================================== */


.post-comments {
width: 100%;
margin: 40px 0;
}
.post-comments .post {
    background: #ebeae8;
    width: 100%;
    margin: 0px;
    background: #fff;
}
.post-comments .post > div {
    padding: 40px;
}
.post-comments .post > div .textarea-wrapper {
    box-shadow: none!important;
}


/* ==========================================================================
   End of file. Media queries should be the last thing here. Do not add stuff
   below this point, or it will probably fuck everything up.
   ========================================================================== */